### Method

# Gtk ComboBox set_row_separator_func

#### Declaration [src]

    void
    gtk_combo_box_set_row_separator_func (
      GtkComboBox* combo_box,
      GtkTreeViewRowSeparatorFunc func,
      gpointer data,
      GDestroyNotify destroy
    )

#### Description [src]

Sets the row separator function, which is used to determine whether a row should be drawn as a separator.

If the row separator function is `NULL`, no separators are drawn. This is the default value.

#### Parameters

`func` | `GtkTreeViewRowSeparatorFunc`
| A `GtkTreeViewRowSeparatorFunc`.
`data` | `gpointer`
| User data to pass to `func`.
`destroy` | `GDestroyNotify`
| Destroy notifier for `data`.